<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325000951-reestr</identifier>
<title>Реестр лицензий на деятельность по обороту наркотических средств, психотропных веществ и их прекурсоров, культивированию наркосодержащих растений,выданных Министерством здравоохранения Ульяновской области </title>
<description>Первоначальные данные.</description>
<creator>Министерства здравоохранения, семьи и социального благополучия Ульяновской области</creator>
<created>20130923</created>
<modified>20161026</modified>
<subject>лекарства, ульяновск, Здравоохранение</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325000951-reestr/data-20161026T103119-structure-20161026T103119.xml</source>
<created>20161026T103119</created>
<provenance>Реестр лицензий на деятельность по обороту наркотических средств, психотропных веществ и их прекурсоров, культивированию наркосодержащих растений на 02 сентября 2016 года</provenance>
<valid>20161026</valid>
<structure>20161026T103119</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325000951-reestr/data-20160830T144912-structure-20160830T144912.xml</source>
<created>20160830T144912</created>
<provenance>Реестр лицензий на деятельность по обороту наркотических средств, психотропных веществ и их прекурсоров, культивированию наркосодержащих растений на 24 июня 2016 года</provenance>
<valid>20160830</valid>
<structure>20160830T144912</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325000951-reestr/data-20160601T104835-structure-20160601T104835.xml</source>
<created>20160601T104835</created>
<provenance>Реестр лицензий на деятельность по обороту наркотических средств, психотропных веществ и их прекурсоров, культивированию наркосодержащих растений на 16 мая 2016 года</provenance>
<valid>20160601</valid>
<structure>20160601T104835</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325000951-reestr/data-20160317T114108-structure-20160317T114108.xml</source>
<created>20160317T114108</created>
<provenance>Реестр лицензий на деятельность по обороту наркотических средств, психотропных веществ и их прекурсоров, культивированию наркосодержащих растений на 26 февраля 2016 года</provenance>
<valid>20160317</valid>
<structure>20160317T114108</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325000951-reestr/data-20151123T160131-structure-20151123T160131.xml</source>
<created>20151123T160131</created>
<provenance>Реестр лицензий на деятельность по обороту наркотических средств, психотропных веществ и их прекурсоров, культивированию наркосодержащих растений на 22 октября 2015 года</provenance>
<valid>20151123</valid>
<structure>20151123T160131</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325000951-reestr/data-20151123T155834-structure-20151123T155834.xml</source>
<created>20151123T155834</created>
<provenance>Реестр лицензий на деятельность по обороту наркотических средств, психотропных веществ и их прекурсоров, культивированию наркосодержащих растений</provenance>
<valid>20151123</valid>
<structure>20151123T155834</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325000951-reestr/data-20151014T160812-structure-20151014T160812.xml</source>
<created>20151014T160812</created>
<provenance>Реестр лицензий на деятельность по обороту наркотических средств, психотропных веществ и их прекурсоров, культивированию наркосодержащих растений на 14 сентября 2015 года</provenance>
<valid>20151014</valid>
<structure>20151014T160812</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325000951-reestr/data-20150327T113313-structure-20150327T113313.xml</source>
<created>20150327T113313</created>
<provenance>Реестр лицензий на деятельность по обороту наркотических средств, психотропных веществ и их прекурсоров, культивированию наркосодержащих растений на 01 февраля 2015 года</provenance>
<valid>20150327</valid>
<structure>20150327T113313</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325000951-reestr/data-20141023T160807-structure-20141023T160807.xml</source>
<created>20141023T160807</created>
<provenance>Реестр лицензий на деятельность по обороту наркотических средств, психотропных веществ и их прекурсоров, культивированию наркосодержащих растений на 07 октября 2014 года</provenance>
<valid>20141023</valid>
<structure>20141023T160807</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325000951-reestr/data-20140521T153119-structure-20140521T153119.xml</source>
<created>20140521T153119</created>
<provenance>Реестр лицензий на деятельность по обороту наркотических средств, психотропных веществ и их прекурсоров, культивированию наркосодержащих растений на 15 января 2014 года</provenance>
<valid>20140521</valid>
<structure>20140521T153119</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325000951-reestr/data-20140521T153040-structure-20140521T153040.xml</source>
<created>20140521T153040</created>
<provenance>Реестр лицензий на деятельность по обороту наркотических средств, психотропных веществ и их прекурсоров, культивированию наркосодержащих растений на 15 сентября 2013 года</provenance>
<valid>20140521</valid>
<structure>20140521T153040</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325000951-reestr/structure-20161026T103119.xsd</source>
<created>20161026T103119</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325000951-reestr/structure-20160830T144912.xsd</source>
<created>20160830T144912</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325000951-reestr/structure-20160601T104835.xsd</source>
<created>20160601T104835</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325000951-reestr/structure-20160317T114108.xsd</source>
<created>20160317T114108</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325000951-reestr/structure-20151123T160131.xsd</source>
<created>20151123T160131</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325000951-reestr/structure-20151123T155834.xsd</source>
<created>20151123T155834</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325000951-reestr/structure-20151014T160812.xsd</source>
<created>20151014T160812</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325000951-reestr/structure-20150327T113313.xsd</source>
<created>20150327T113313</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325000951-reestr/structure-20141023T160807.xsd</source>
<created>20141023T160807</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325000951-reestr/structure-20140521T153119.xsd</source>
<created>20140521T153119</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325000951-reestr/structure-20140521T153040.xsd</source>
<created>20140521T153040</created>
</structureversion></structure>
<publisher>
<name>Мажухина Оксана Юрьевна</name>
<phone>8(8422) 38-41-96</phone>
<mbox>mz@ulgov.ru</mbox>
</publisher>
</meta>